nonstd::variants::detail::typelist_contains_unique_type< List, T > Struct Template Reference

`#include <variant.hpp>`

Inheritance diagram for nonstd::variants::detail::typelist_contains_unique_type< List, T >:

## Additional Inherited Members

Public Types inherited from nonstd::variants::detail::typelist_type_is_unique< List, typelist_index_of< List, T >::value >
enum | V

## Detailed Description

template<class List, class T>
struct nonstd::variants::detail::typelist_contains_unique_type< List, T >

Definition at line 837 of file variant.hpp.

The documentation for this struct was generated from the following file:

- restinio/third_party/variant-lite/variant.hpp